{#
/**
 * @file bookmarks.html.twig
 * Default theme implementation to present Bookmarks data.
 *
 * This template is used when viewing Bookmarks pages.
 *
 *
 * Available variables:
 * - content: A list of content items. Use 'content' to print all content, or
 * - attributes: HTML attributes for the container element.
 *
 * @see template_preprocess_bookmark()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('bookmarks') }}>
  {% if bookmarks %}
    <table class="table">
      <thead>
        <tr>
          <th>
            Title
          </th>
          <th>
            Actions
          </th>
        </tr>
      </thead>
      <tbody>
      {% for bookmark in bookmarks %}
        <tr>
          <td>
            {{ bookmark.link }}
          </td>
          <td>
            {{ bookmark.delete }}
          </td>
        </tr>
      {% endfor %}
      </tbody>
    </table>
  {% endif %}
</div>
